/*@font-face{*/
    /**/
    /*font-family: 'Exo'-Regular;*/
    /*src: url("/fonts/'Exo'-Regular.otf");*/
/*}*/
/*@font-face{*/
    /*font-family: 'Exo'-Medium;*/
    /*src: url("/fonts/'Exo'-Medium.otf");*/
/*}*/
/*@font-face{*/
    /*font-family: 'Exo'-Thin;*/
    /*src : url("/fonts/'Exo'-Thin.otf");*/
/*}*/
@font-face{
    font-family: Index;
    src: url("/fonts/index.ttf");
}
body{
    font-family: 'Exo';
    font-weight: normal;
    
}
.nice{
    font-family: Index;
}
.bold{
    font-family: 'Exo';
    font-weight: 500;
}
.thin{
    font-family: 'Exo';
    font-weight: 100;
}
.white{
    color: white;
}
.black{
    color:black;
}
.center{
    text-align: center;
}
.uppercase{
    text-transform: uppercase;
}
.important{
    color: #ae0200;
}
.theme-color{
    color: #aa1816;
}
.inline{
    display: inline;
}
a{
    color:#000;
    text-decoration: underline;
}
a:hover{
    color: #aa1816;
}
h4{
    font-family: 'Exo';
    font-weight: 500;
}
/* -----  -----  -----  -----  sprites  -----  -----  ----- */
.ico_logo, .ico_facebook, .ico_instagram, .ico_googleplus, .ico_twitter, .ico_youtube, .ico_cart, .ico_cart-red, .ico_user, .ico_arrow-right, .ico_search, .ico_arrow-down, .ico_pattern, .ico_level, .ico_something, .ico_zoom {
  display: inline-block;
  background-image: url(spritebox-sprite.png);
  background-repeat: no-repeat
}

.ico_logo {
  /*background-position: -0px -0px;*/
  height: 102px;
  width: 250px;
  margin-top: -6px;
}

.ico_facebook {
  background-position: -0px -102px;
  height: 36px;
  width: 36px
}

.ico_instagram {
  background-position: -36px -102px;
  height: 36px;
  width: 36px
}

.ico_googleplus {
  background-position: -72px -102px;
  height: 36px;
  width: 36px
}

.ico_twitter {
  background-position: -108px -102px;
  height: 36px;
  width: 36px
}

.ico_youtube {
  background-position: -144px -102px;
  height: 36px;
  width: 36px
}

.ico_cart {
  background-position: -180px -102px;
  height: 20px;
  width: 20px
}

.ico_cart-red {
  background-position: -200px -102px;
  height: 20px;
  width: 20px
}

.ico_user {
  background-position: -220px -102px;
  height: 20px;
  width: 20px
}

.ico_arrow-right {
  background-position: -240px -102px;
  height: 18px;
  width: 9px
}

.ico_search {
  background-position: -180px -122px;
  height: 16px;
  width: 16px
}

.ico_arrow-down {
  background-position: -196px -122px;
  height: 9px;
  width: 18px
}

.ico_pattern {
  background-position: -214px -122px;
  height: 9px;
  width: 9px
}
.ico_arrow-down { 
  margin: 5px 1px 6px 5px !important;
  float:right;
}

.ico_level{
    background-position: -0px -138px;
    width: 44px;
    height: 37px;
}
.ico_something{
    background-position: -44px -141px;
    width: 28px;
    height: 9px;
    display: inline-block;
}
.ico_zoom{
    background-position: -214px -138px;
    width: 37px;
    height: 37px;
    cursor: pointer;
}









/* -----  -----  -----  -----  sprites end -----  -----  -----  ----- */

.navbar-bg{
    background: #fff !important;
    z-index: 111;
    height: 68px ; 
    opacity: 1;
}
.navbar-bg:after{
    display: block;
    width: 100%;
    position: absolute;
    height: 71px;
    left:0px;
    z-index: -1;
    top: 0px;
    background: rgba(255, 255, 255, 0.50);
}

@media screen and (max-width: 991px){
    .navbar-bg{
        height: 120px ;
        background: white;
        border-bottom: 1px solid rgba(100,100,100,0.1);
    }
    
}




.thelogo{
     margin:0px !important;
}
.navbarbutton{
    margin-top: 10px;
    background: #fff;
    border-radius: 5px;
    margin-left: -45px;
    width: 30px;
    
}
.bttnln{
    background: #383838;   
}
.menuitems{
    padding-top: 5px;
}
.whitebg a{
    background: #fff !important ;
    color: inherit;
    text-transform: uppercase;
    text-decoration: none;
}
 .whitebg a:hover{
     color: #aa1816 !important;
 }
.whitebg a{
    margin-right: 0px !important;
    margin-left: 0px !important;
    padding-right: 10px !important;
    padding-top: 10px !important;
    padding-left: 10px !important;
}


.searchbox{
    display: block;
    width:235px;
    padding: 0px;
    color: #616161 !important;
    
}
.backgroundg{
    background: #e4e2e2;
    margin: 5px 0px 0px 3px !important;
    padding :0px;
    max-height: 40px;
    display: inline-block ;
   
}
.searchbox-txt{
    max-width: 110px;
    border: none;
    background: #e4e2e2;
    background: url;
    padding: 3px 8px;
    height: 30px;
    box-sizing: border-box;
    margin-left: -0px !important;
    margin-right: 0px !important;
}

.langselect{
    display: block;
    padding: 5px !important; 
    margin: 0px !important;
    margin-top: 5px !important;
    margin-left: 3px !important;
    background: #e4e2e2;
    
    text-decoration: none !important;
}
.langselect {
    color :inherit !important;
    
} 
@media screen and (max-width:767px){
    .langcont{
        width: 80px;
        margin:0px auto;
        border-left: 1px solid rgba(20,20,20,0.2);
        
        border-right: 1px solid rgba(20,20,20,0.2);
        border-bottom: 1px solid rgba(20,20,20,0.2);
        float: right;
        right: -40px;
        top:-75px;
    }
    .langselect{
        margin-left: 0px !important;
        margin-top: 0px !important;
    }
    #navbarCollapse{
        border-bottom: 1px solid rgba(20,20,20,0.2);
        
    }
}
.mobile-language{
    display: inline-block;
    width: 30px;
    margin: 0px;
}
.whitebg .bold{
    text-transform: uppercase;
}
.ddlm{
    border-radius: 0px;
    border: none;
    box-shadow: none;
}
.ddlm li{
    padding: 8px ;
    
}
.ddlm li a{
    text-transform: none;
    text-decoration: none;
    display: inline-block;
}

.langddm{
    max-width: 60px;
    min-width: 60px;
    width: 60px;
    border-radius: 0px;
    border:0px;
}
.langddm a{
    text-decoration: none;
}
.searchbox div, .searchbox input{
    display: block ;
     margin: 5px;
}
.webshop-ddl{
    margin-left: -150px !important;
    width: 580px !important;
    overflow: visible !important;
}

.mobilelogo{
    color: #aa1816;
    margin-top: 10px;
    position: fixed;
    text-decoration: none;
    transform: scale(0.6) ;
    position: fixed;
    top: 20px;
    left: -0px;
    width: 50px;
}
.mobilehead{
    
}
.container {
    margin: 0px auto;
}
.mbttn{
    display: block;
    float: right;
    margin: 5px !important;
}
.mobilebutton{
    position: fixed;
    right: 80px;
    top: 50px; 
}
.mobilebutton div{
    z-index:999 !important;
}
.mobilelogo .ico_logo{
    height: 100px !important;
    z-index: 10;
}
.mobilehead{
    text-align: center;
    margin: 10px 0px;
}

.tabthelogo{
    height: 44px;
    margin: 0px auto;
    width: 250px;
}






/* slider */
.slider-cont{
    padding: 0px;
    padding-top: 65px;
    height: 400px;
    overflow: hidden;
    width: 100%;
}

.slider{
    padding: 0px;
    overflow-y: visible;
}
.slider-img{
    height: 100%;
    width: 100%;
    padding: 0px;
    display: block;
    float: left;
    position: absolute;
    top: 60spx;
    left: 0px;
    opacity: 0;
    /*transition: ease 0.4s opacity;*/
    z-index: -1;
}
.slider-active{
    opacity : 1;
}
.slider-buttons{
    width: 100%;
    padding-top: 300px;
    
    
    
}
.slider-button{
    float: right;
    display: block;
    width: 10px;
    height: 10px;
    padding: 0px;
    margin: 5px;
    border: 1px solid #fff;
    border-radius: 20px;
    background: transparent;
}
.slider-selected-button{
    background: #fff;
}

/*webshop navigations, title */
.page-title{
    position: absolute;
    margin-top: -50px;
    color: white;
    text-transform: uppercase;
    font-weight: 500;
}
@media screen and (max-width: 767px ){
    .page-title{
        position: relative;
        margin-top: 150px;
        color: #3e3e3e;
    }
}
.content{
    background: #fff;
    min-height: 500px;
}

.navpanel{
    padding: 30px;
    display: block;
    font-size: 1.2em;
    width: 100%;
    margin-bottom: 50px;
}
.navpanel a{
    text-transform: uppercase;
    color: #111;
    display: inline-block;
    float:left;
    margin: 5px;
    text-decoration: none;
}
.navpanel a:hover{
    text-decoration: none;
     color: #aa1816;
}
.navpanel a:after{
    content: "/";
    display: inline-block;
    margin-left: 5px;
}
.navpanel a:hover:after{
    color: #111;
}
.navpanel a:last-child{
    color: #aa1816;
    
    text-transform: none;
}
.navpanel a:last-child:after{
    content:none;
    
}

/*webshop content*/

.webshop-container{
    padding-top: 20px;
    box-shadow: none;
    padding-bottom: 30px;
    min-height: 80vh;
}
.webshop-item{ 
    box-shadow: 0px 5px 2px rgba(20,20,20,0.15);
    margin-bottom: 20px;
}
.webshop-item-desc{
    min-height: 30px;
    overflow: visible;
    width: 100%;
    box-sizing: border-box;
    padding: 0px 0px 8px; 
}
.webshop-item .grey{
    display: block;
    background: #efefef;
    padding:00px 10px;
    /*overflow: auto;*/
    padding-bottom: 8px;
}
.webshop-item .grey .ico_arrow-right{
    float: right;
    margin-right: 10px;
    margin-top: 26px;
}

.webshop-item-desc .title{
    font-size: 1.3em;
    font-weight: bolder; 
}
.webshop-item-desc .desc{
    display: block;
    font-size: 1.1em;
}
.webshop-item-desc .price{
    /*float:left;*/
    font-size: 1.2em;
    color: #dd5800;
    margin-top: 5px;
    margin-left: 5px;
}
.webshop-item .white{
    padding: 5px 5px;
}
.ico_cart-red{
    margin-top: 3px;
    margin-left: 7px;
    float: right;
}
.webshop-item-desc .add-cart{
    margin-top: 5px;
    color: #ae0200;
    float: right;
}




/*footer cont */


.sitefoot{
    background: black url(/images/pattern.png);
    background-repeat: repeat;
    color: #b0b0b0;
    padding: 40px 0px;
}
span.line{
    display: block;
    padding: 2px 0px;
}
.terms{
    margin-top: 20px;
    display: block;
    font-size: 0.7em;
}
.footnav{
    padding: 0px;
    text-align: center;
}
.footmid{
    padding: 0px;
}
.footnav-cont{
    list-style: none;
    font-size: 0.9em;
    padding: 0px;
    height: 20px;
    overflow: visible;
    display: inline-block;
    margin: 0px auto 20px auto;
}
.footnav-element{
    display: block;
    float: left;
    padding: 4px;
    padding-left: 0px;
}
.footnav-element a{
    color: #b0b0b0;
    text-decoration: none;
    
}
.footnav-element:after{
    content: "|";
}
.footnav-element:last-child:after{
    content: none;
}
.footnav-element a:hover{
    color: white;
    text-decoration: none;
}
.social{
    display: block;
    float: right;
}
.contact{
    display: block;
    float: left;
}

.socialitem{
    width: 36px;
    height: 36px;
    display: block;
    float: left;
    margin:3px;
}



@media screen and (max-width: 991px){
.footfloat{
    display: block;
    box-sizing: border-box;
    width: 40%;
    }
 .footmid{
     margin-top: 30px;
     width: 100%;
 }
}
@media screen and (max-width: 767px){
    .footfloat{
        float: none;
        width: 100%;
    }
    .social{
        display: block;
        text-align: center;
        width: 210px;
        margin: 10px auto;
    }
     .socialitem{
         margin-top: 20px !important;
    }
    
}
.socialitem{
    width: 36px;
    height: 36px;
    display: block;
    float: left;
    margin:3px;
}









/* index */

.main{
    background: url(/images/background.jpg) fixed;
    background-size: cover;
    min-height: 80vh;
    padding-top: 150px;
} 
@media screen and (max-width: 767px)
{
    .main{
        background-image: none;
        background: #fff;
    }
}


.half-box{
    height: 160px;
    box-sizing: padding-box;
    padding: 8px;
    font-size: 0.8em;
    color: #fff;
    overflow: hidden;
    margin-bottom: 30px;
    position: relative;
} 
.twitter-content .ico_twitter, .facebook-content .ico_facebook{
    margin: 0px auto;
    display: block;
}
.gallery{
    padding: 0px !important;
    background: url(/images/galeria.jpg);
    background-size: cover;
    margin-bottom: 0px;
} 
.gallery-caption{
    width: 100%;
    content:"Galéria";
    height: 40px; 
    background: rgba(39, 101, 36, 0.5);
    z-index: 11111111;
    margin-top: 75%;
    box-sizing: border-box;
    padding: 10px;
    font-size: 1.2em;
    position: absolute;
    bottom: 0px;
}
.gallery-caption a{
    text-decoration: none;
}
.gallery-caption a:hover{
    color: #fff;
}

.twitter-content, .facebook-content{
    background: #0B44A2;
}

.twitter-content {
    background: #40b8ea;
}

.fbcont{
    height: 60%;
    overflow: hidden;
}
.youtube{
    background: url(/images/ytb.jpg);
    background-size: cover;
    width: 100%;
    height: 100%;
}
@media screen and (max-width: 991px)
{
    .youtube{
        margin-top: 20px;
        margin-bottom: 30px;
    }
    .tiles{
        padding-top: 50px !important;
    }
}
.youtubeicon{ 
    position: absolute;
    margin-top: 295px;
    margin-left: 10px;
}
.content-row{
    height: 350px;
    position: relative;
}
.box{
    height: 100%;
}
.half-box{
    min-height: 120px;
}
.pagetitle{
    font-size: 3.1em;
}
.pagetitle .subheader{
    font-size: 0.5em;
}
.nice{
    margin-top: 10px;
    font-size: 1.25em;
    text-align: center;
}
.nice .black{
    font-size: 0.9em;
}
.tiles{
    height: 200px;
    padding-top: 20px;
    position: relative;
    margin-bottom: 20px;
}
.tile{ 
    height: 100%;
    background-size: cover;
    position: relative;
    margin-bottom: 10px;
}
.tilecaption{
    position: absolute;
    bottom: 0px;
    height: 40px;
    padding: 10px;
    width: 100%;
    color:white;
}
.hirlevel{
    background: #fff;
    position: relative;
    color: #000;
    padding-top: 3px;
}
.newsletter{
    background: #f7f6f6;
    display: block;
    position: absolute;
    bottom: 0px;
    padding:5px 12px;
     color: #000;
     width: 100%;
}
.centerimg{
    display: block;
    margin: 0px auto;
}
.hirlevel h4{
    margin: 0px;
    padding-top: 10px;
}
.cimke{
    display: block;
    text-align: left;
    font-size: 0.9em;
    padding: 0px;
    padding-top: 5px;
}
.newsletter .form-line{
    width: 100%;
    display: block;
    height: 30px;
    padding: 0px;
    margin: 3px 0px;
    
}
.newsletter input{
    border: none;
    background: #e4e2e2;
    height: 100%;
    
}
.submitbutton{
    border-left: 5px solid #f7f6f6;
    color: #fff;
    overflow: hidden;
    box-sizing: border-box;
    background: #b3b3b3 !important;
    float:right;
    width: 30px;
}
.webshop{
    background-image: url(/images/webshop.jpg);
    
}
.webshop .tilecaption{
    background: rgba(247, 4, 4, 0.58);
}
.tilecaption a{
    text-decoration: none;
    display: block;
}
.tilecaption a:hover{
    color :#fff;
}
.kiegeszito{
    background-image: url(/images/kieg.jpg);
}
.kiegeszito .tilecaption{
     background: rgba(4, 210, 247, 0.58);
}
.valszin{
    background-image: url(/images/val.jpg);
}
.valszin .tilecaption{
    background: rgba(20,20,20,0.6);
}
.page-cont{
    padding: 50px 0px;
    min-height: 500px;
}
.bread{
    display: inline-block;
    margin: 10px 0px;
}


/* webshop item*/
.sep{
    border: none;
    border-bottom: 1px dotted #aaa;
    margin: 10px;
    width: 100%;
}

.orange{
    color:#ea5b0c;
}
.red{
    color: #ae0200;
}
.strike{
    text-decoration: line-through;
}

.webshop-slider{
    height: 230px !important;
}

.item-mainphoto{
    position: relative;
}
.zoomin{
    position: absolute;
    right: 0px;
    bottom: 0px;
    margin: 0px;
}

.otherphoto-cont
{
    height: 50px;
    text-align: center;
    margin-top: 10px;
}
.otherphoto{
    text-align: center;
    border: 1px solid #aaa;
    vertical-align: middle;
}
.selectedView
{
    border-width: 4px;
}
.webshop-item-head
{
    display: block;
    margin-bottom: 30px;
}
.item-name{
    display: inline;
    font-size: 1.5em;
}
.item-price{
    display: block;
    float: right;
}
.desc{
    font-size: 1em;
}

.webshop-counter{
    background: #e4e2e2;
    width: 30px;
    height: 30px;
    text-align: center;
    font-size: 1.5em;
    font-weight: 500;
    padding-top: 0px;
    cursor: pointer;
    margin: 0px;
    
}
.square-num{
    border: 1px solid #333;
    font-size: 0.91em;
    cursor: default;
    width: 40px;
    height: 40px;
    margin: 5px 0px 5px !important;
}
.count-dec:before{
    content: "-"; 
}
.count-add:before{
    content: "+"; 
}


.left{
    display: inline-block;
    float: left;
    margin: 10px;
}



.colorselect{
    display: none;
}
.colorselect + label{
    width: 30px;
    height: 30px;
    display: block;
    float: left;
    margin:5px;
    margin: 1px solid black;
}
.colorselect:checked + label{
    border: 3px solid #333 ;
}

.add-to-cart{
    display: inline-block;
    
}
.add-to-cart button{
    background-color: #ffd08c;
    border: none;
    padding: 8px 4px;
}
.cart-cap{
    display: inline-block;
    padding-top: 3px;
    padding-left: 6px;
}




.suggestbox{
    background-color: #eeeeee;
    margin-bottom: 15px;
    box-shadow: 0px 2px 2px rgba(100,100,100, 0.3);
}
.suggestbox .sep{
    margin: 5px auto;
    width: 90%;
}
.suggestbox-title{
    display: block;
    padding: 4px;
    margin: 0px 0px;
    width: 100%;
}
.similar{
    background-color: #ea5b0c;
}
.sale{
    background-color: #ae0200;
}
.webshop-suggest-item{
    padding-top: 5px;
    padding-bottom: 5px;
    padding: 0px 5px;
}
.suggest-item-img{
    display: block;
    float: left;
    margin: 10px 5px 5px;
    
}
.suggest-item-title{
    font-size: 1em;
}
.suggest-item-desc{
    font-size: 0.65em;
}
.suggestbox .price{
    margin-top: 5px;
}

.shadowbox{
    position:fixed; 
    width:100%; 
    height:100%; 
    background:rgba(0,0,0,0.9);
    display:none;
    z-index: 111;
    top:0px;
    left: 0px;
}
#theatreview{
    width: 80%;
    max-width: 600px;
    margin:50px auto;
    z-index: 1111;
    overflow: visible;
    position: relative;
}
.theatreclose{ 
    position: absolute;
    top: -20px;
    right: 0px;
    cursor: pointer;
    color: white;
}

.tileGallery .allvanyok  {
    height: 250px !important;
}


.tileGallery .allvanyok .webshopCategoryimgDiv {
    max-height: 250px;
    min-height: 250px;
    width: 100%;
    background-size: 255px 250px !important;
    background-repeat: no-repeat;
}

.item-otherphotos .otherphoto-cont {
    height: 70px;
}

@media (max-width: 768px )
{
    .webshop-ddl{
    margin-left: 0px !important;
    width: auto !important;
    }
    .menuitems{
        background: #ffffff;
    }

    .mobilehead {
    text-align: left;
    margin-left: -30px;
    }

    .ico_logo{
        margin-top:2px;
        margin-left: -28px;
    }

    .navbar-bg{
        height:145px;
    }
}